ここから本文です

B9Sをアップデートしたいです。 11.2でB9Sを導入したのですが 11.6にアップデー...

rcc********さん

2018/5/122:38:45

B9Sをアップデートしたいです。
11.2でB9Sを導入したのですが
11.6にアップデートしてしまい起動しなくなりました。

cfwは更新できるのでしょうか?
また、BootNTRも更新できるのでしょうか?

聞くのはおかしいと思います


ご教示願います。よろしくお願いします
LumaとBootNTRのみ起動しません

閲覧数:
314
回答数:
1

違反報告

ベストアンサーに選ばれた回答

g_0********さん

2018/5/221:27:14

Lumaをアップデートしてみてください。 今のLumaバージョンはv9.0です bootNTRは再度インストールしてください

質問した人からのコメント

2018/5/5 13:36:05

丁寧な回答ありがとうございます。現在はダウングレードして使っています。またアップデートする際に使わせていただきます

あわせて知りたい

この質問につけられたタグ

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる